<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">nuxt-pocketbase-starter</string>
    <string name="title_activity_main">nuxt-pocketbase-starter</string>
    <string name="package_name">com.pocketbase.nuxt</string>
    <string name="custom_url_scheme">com.pocketbase.nuxt</string>
</resources>
